body {
	margin: 0px;
}
.header {
	height: 100px;
	background-color: aquamarine;
}
.logo {
	margin: auto;
	max-width: 960px;
	padding-top: 30px;
	font-size: 30px;
}
#logo_png {
	margin-top: -7px;
	width: 50px;
	height: 50px;
	float: left;
}
.site_name {
	padding-left: 70px;
}
.container{
	max-width: 960px;
	margin: auto;
}
.nav {
	height: 30px;	
}
.nav div {
	display: inline-block;
}
.nav_but{
	background-color: #f8dd5d;
	font-size: 20px;
	width: 280px;
	text-align: center ;
	padding: 10px;
}
.content {
	padding-top: 10px;
}
Tr:nth-last-child(odd){
	background-color: #40E0D0;
}
.footer{
	height: 100px;
	background-color: aquamarine;
}
.name_authpor{
	margin-left: 20px;
	padding-top:  40px;
}